Subject: New Reply Received - Re: ﻿Your payment was not successful
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Nov 2020 19:38:53 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your payment was not successful  Ticket comment <div>Now i received my money back and i also received the order ( supposed it was cancelled).</div>
<div id="yMail_cursorElementTracker_1604432267459">How i can return the order to you.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 3 Nov 2020 at 12:34 pm, hsamir7600</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1863812087"><div>
<div>My payment is still pending however i recieved the order . I oreder another one because you told me that this order will not come . Now i have double orders.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="yiv1863812087composer_signature"><div style="font-size:85%;color:#575757">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div><br></div>
<div class="yiv1863812087yqt2154035848" id="yiv1863812087yqt06217">
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 03/11/2020  12:20 pm  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: Your payment was not successful </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1638928</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1638928<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Hany,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We are sorry for the inconvenience that has been caused.</div>
<div><br></div>
<div>We can see that your order was not placed successfully.</div>
<div><br></div>
<div>We would like to inform you that your amount had been successfully reversed to your account.</div>
<div><br></div>
<div>If you did not receive the amount then kindly contact your bank and raise this issue as there may be a problem in the bank server.</div>
<div><br></div>
<div>If the problem still persists then please share your bank statement with us.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation.</div>
<div dir="ltr">​</div>
<div dir="ltr"> Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1638928